/*
Theme Name: Building Chemical Supplies Theme
Description: Custom Wordpress theme for Building Chemical Suplies - based on Avada theme
Author: Sofia Woods - Shortie Designs
Template: Avada
*/

@import url("../Avada/style.css");





/**-------GLOBAL STYLES -------**/

.header-v4 #header {
padding: 10px 0px;
}

#nav, #sticky-nav, .navigation, .side-nav li a {
font-family: "Raleway", Arial, Helvetica, sans-serif !important;
font-weight: 800;
text-transform: uppercase;
}

/**-------ELEMENTS STYLES -------**/

/*TYPOGRAPHY*/

h1, h2, h3, h4, h5, h6{
font-weight: 800 !important;
text-transform: uppercase !important;
}

.page-title h1 {
text-transform: uppercase;
font-weight: 900;
}

.header-v4 #header .tagline{
margin-top: 50px !important;
/*border-bottom: 2px solid;*/
}

strong{
color: #333;	
}


/*GENERAL ELEMENTS*/


.page-title-wrapper{
background: url('images/BCS-graphic-v1.png');
background-repeat: no-repeat;
background-position: right;
}

/*ADDED DIVS AND ELEMENTS*/
.border-box{
background: #e3e3e3;
padding: 18px 28px 18px 31px;
border-top: 3px solid #da080b;	
margin-bottom: 20px;
font-style: italic;
}

/*footer navigation*/

.footer-area ul{
text-transform: uppercase;	
}

/*IMAGES/SLIDER*/


/**-------SHORTCODE STYLES -------**/

/*TO TOP BUTTON*/

#toTop {
background-color: #c4161b !important;
}

/*BUTTONS*/

/*portfolio image button*/

#main .portfolio-one .button{
background: #5d5f64;
color: #FFF !important;
background-image: linear-gradient(top, #5d5f64 0%, #5d5f64 100%) !important;
background-image: -o-linear-gradient(top, #5d5f64 0%, #5d5f64 100%) !important;
background-image: -moz-linear-gradient(top, #5d5f64 0%, #5d5f64 100%) !important;
background-image: -webkit-linear-gradient(top, #5d5f64 0%, #5d5f64 100%) !important;
background-image: -ms-linear-gradient(top, #5d5f64 0%, #5d5f64 100%) !important;
background-image: -webkit-gradient( linear, left top, left bottom, color-stop(0, #5d5f64), color-stop(1, #5d5f64) ) !important;
border: 1px solid #5d5f64 !important;
font-weight: normal;
}


/*remove project info on the right to have more control over content*/

/*remove project info on right*/


.project-content h3 {
display: none;	
}

.project-content .project-info {
display: none;
}

/*make the main project content full width*/
.project-content .project-description {
float: none !important;
width: 100% !important;
}

.portfolio-full .flexslider {
margin-bottom: 50px !important;
}

/*call out buttons*/

.button.large, .button.small {
font-weight: normal !important;	
letter-spacing: 1px;
}


/*CALL OUTS*/

#main .reading-box h2{
color: #333 !important;
text-transform: none !important;
}

/*.reading-box p{
margin-right: 250px !important;
}*/

/*CHECKLIST MARGINS BETWEEN LIST ITEMS*/

ul.list-icon li {
margin-bottom: 7px;
}

/*ICONS*/

/*SHORTCODE TITLES*/
div.title h2{
color: #c4161c !important;	
}


/*HEADINGS IN ICON COLUMNS*/

.heading.heading-and-icon h2{
color: #333 !important;
}

/*SPAN MORE*/
.more a{
color: #da080b;	
}

/*REMOVE MARGINS FROM BOTTOM OF POSTS ON HOME PAGE*/

.post-content p {
margin-bottom: 0px; 
}


/**-------PLUGIN STYLES -------**/

/**-------RESPONSIVE STYLES -------**/


@media only screen and (max-width: 640px){
	.page-title-wrapper {
		background: none !important;
	}	
	.page-title h1 {
	font-size: 30px !important;
	}	
}	

